@charset "UTF-8";

@font-face{
    font-family:Gotham Book;
    src:url(fonts/gothambook-webfont.eot);
    src:url(fonts/gothambook-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/gothambook-webfont.woff) format("woff"),url(fonts/gothambook-webfont.ttf) format("truetype"),url(fonts/gothambook-webfont.svg#gothambook) format("svg");
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:Gotham Bold;
    src:url(fonts/gothambold-webfont.eot);
    src:url(fonts/gothambold-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/gothambold-webfont.woff) format("woff"),url(fonts/gothambold-webfont.ttf) format("truetype"),url(fonts/gothambold-webfont.svg#gothambold-webfont) format("svg");
    font-weight:400;
    font-style:normal
}

@font-face{
    font-family:MillerDisplay Light;
    src:url(fonts/MillerDisplay-Light.eot);
    src:local("MillerDisplay Light"),local("MillerDisplay-Light"),url(fonts/MillerDisplay-Light.eot?#iefix) format("embedded-opentype"),url(fonts/MillerDisplay-Light.woff) format("woff"),url(fonts/MillerDisplay-Light.ttf) format("truetype");
    font-weight:300;
    font-style:normal
}
@font-face{
    font-family:MillerDisplay LightItalic;
    src:url(fonts/MillerDisplay-LightItalic.eot);
    src:local("MillerDisplay LightItalic"),local("MillerDisplay-LightItalic"),url(fonts/MillerDisplay-LightItalic.eot?#iefix) format("embedded-opentype"),url(fonts/MillerDisplay-LightItalic.woff) format("woff"),url(fonts/MillerDisplay-LightItalic.ttf) format("truetype");
    font-weight:300;
    font-style:normal
}
@font-face{
    font-family:MillerDisplay RomanBETA;
    src:url(fonts/MillerDisplay-RomanBETA.eot);
    src:local("Miller Display Roman BETA"),local("MillerDisplay-RomanBETA"),url(fonts/MillerDisplay-RomanBETA.eot?#iefix) format("embedded-opentype"),url(fonts/MillerDisplay-RomanBETA.woff) format("woff"),url(fonts/MillerDisplay-RomanBETA.ttf) format("truetype");
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:lnc-icons;
    src:url(fonts/lnc-icons.eot);
    src:url(fonts/lnc-icons.eot#iefix) format("embedded-opentype"),url(fonts/lnc-icons.woff2) format("woff2"),url(fonts/lnc-icons.woff) format("woff"),url(fonts/lnc-icons.ttf) format("truetype"),url(fonts/lnc-icons.svg#lnc-icons) format("svg");
    font-weight:400;
    font-style:normal
}



/*****
CONTAINER
****/
.small-1{flex:0 0 8.33333%;max-width:8.33333%}.small-offset-0{margin-left:0}.small-2{flex:0 0 16.66667%;max-width:16.66667%}.small-offset-1{margin-left:8.33333%}.small-3{flex:0 0 25%;max-width:25%}.small-offset-2{margin-left:16.66667%}.small-4{flex:0 0 33.33333%;max-width:33.33333%}.small-offset-3{margin-left:25%}.small-5{flex:0 0 41.66667%;max-width:41.66667%}.small-offset-4{margin-left:33.33333%}.small-6{flex:0 0 50%;max-width:50%}.small-offset-5{margin-left:41.66667%}.small-7{flex:0 0 58.33333%;max-width:58.33333%}.small-offset-6{margin-left:50%}.small-8{flex:0 0 66.66667%;max-width:66.66667%}.small-offset-7{margin-left:58.33333%}.small-9{flex:0 0 75%;max-width:75%}.small-offset-8{margin-left:66.66667%}.small-10{flex:0 0 83.33333%;max-width:83.33333%}.small-offset-9{margin-left:75%}.small-11{flex:0 0 91.66667%;max-width:91.66667%}.small-offset-10{margin-left:83.33333%}.small-12{flex:0 0 100%;max-width:100%}.small-offset-11{margin-left:91.66667%}.small-up-1{flex-wrap:wrap}.small-up-1>.column,.small-up-1>.columns{flex:0 0 100%;max-width:100%}.small-up-2{flex-wrap:wrap}.small-up-2>.column,.small-up-2>.columns{flex:0 0 50%;max-width:50%}.small-up-3{flex-wrap:wrap}.small-up-3>.column,.small-up-3>.columns{flex:0 0 33.33333%;max-width:33.33333%}.small-up-4{flex-wrap:wrap}.small-up-4>.column,.small-up-4>.columns{flex:0 0 25%;max-width:25%}.small-up-5{flex-wrap:wrap}.small-up-5>.column,.small-up-5>.columns{flex:0 0 20%;max-width:20%}.small-up-6{flex-wrap:wrap}.small-up-6>.column,.small-up-6>.columns{flex:0 0 16.66667%;max-width:16.66667%}.small-up-7{flex-wrap:wrap}.small-up-7>.column,.small-up-7>.columns{flex:0 0 14.28571%;max-width:14.28571%}.small-up-8{flex-wrap:wrap}.small-up-8>.column,.small-up-8>.columns{flex:0 0 12.5%;max-width:12.5%}.small-collapse>.column,.small-collapse>.columns{padding-left:0;padding-right:0}.small-uncollapse>.column,.small-uncollapse>.columns{padding-left:.625rem;padding-right:.625rem}@media screen and (min-width:48em){.medium-1{flex:0 0 8.33333%;max-width:8.33333%}.medium-offset-0{margin-left:0}.medium-2{flex:0 0 16.66667%;max-width:16.66667%}.medium-offset-1{margin-left:8.33333%}.medium-3{flex:0 0 25%;max-width:25%}.medium-offset-2{margin-left:16.66667%}.medium-4{flex:0 0 33.33333%;max-width:33.33333%}.medium-offset-3{margin-left:25%}.medium-5{flex:0 0 41.66667%;max-width:41.66667%}.medium-offset-4{margin-left:33.33333%}.medium-6{flex:0 0 50%;max-width:50%}.medium-offset-5{margin-left:41.66667%}.medium-7{flex:0 0 58.33333%;max-width:58.33333%}.medium-offset-6{margin-left:50%}.medium-8{flex:0 0 66.66667%;max-width:66.66667%}.medium-offset-7{margin-left:58.33333%}.medium-9{flex:0 0 75%;max-width:75%}.medium-offset-8{margin-left:66.66667%}.medium-10{flex:0 0 83.33333%;max-width:83.33333%}.medium-offset-9{margin-left:75%}.medium-11{flex:0 0 91.66667%;max-width:91.66667%}.medium-offset-10{margin-left:83.33333%}.medium-12{flex:0 0 100%;max-width:100%}.medium-offset-11{margin-left:91.66667%}.medium-order-1{order:1;-webkit-order:1}.medium-order-2{order:2;-webkit-order:2}.medium-order-3{order:3;-webkit-order:3}.medium-order-4{order:4;-webkit-order:4}.medium-order-5{order:5;-webkit-order:5}.medium-order-6{order:6;-webkit-order:6}.medium-up-1{flex-wrap:wrap}.medium-up-1>.column,.medium-up-1>.columns{flex:0 0 100%;max-width:100%}.medium-up-2{flex-wrap:wrap}.medium-up-2>.column,.medium-up-2>.columns{flex:0 0 50%;max-width:50%}.medium-up-3{flex-wrap:wrap}.medium-up-3>.column,.medium-up-3>.columns{flex:0 0 33.33333%;max-width:33.33333%}.medium-up-4{flex-wrap:wrap}.medium-up-4>.column,.medium-up-4>.columns{flex:0 0 25%;max-width:25%}.medium-up-5{flex-wrap:wrap}.medium-up-5>.column,.medium-up-5>.columns{flex:0 0 20%;max-width:20%}.medium-up-6{flex-wrap:wrap}.medium-up-6>.column,.medium-up-6>.columns{flex:0 0 16.66667%;max-width:16.66667%}.medium-up-7{flex-wrap:wrap}.medium-up-7>.column,.medium-up-7>.columns{flex:0 0 14.28571%;max-width:14.28571%}.medium-up-8{flex-wrap:wrap}.medium-up-8>.column,.medium-up-8>.columns{flex:0 0 12.5%;max-width:12.5%}}@media screen and (min-width:48em) and (min-width:48em){.medium-expand{flex:1 1 0}}.row.medium-unstack>.column,.row.medium-unstack>.columns{flex:0 0 100%}@media screen and (min-width:48em){.row.medium-unstack>.column,.row.medium-unstack>.columns{flex:1 1 0}}@media screen and (min-width:48em){.medium-collapse>.column,.medium-collapse>.columns{padding-left:0;padding-right:0}.medium-uncollapse>.column,.medium-uncollapse>.columns{padding-left:.9375rem;padding-right:.9375rem}}@media screen and (min-width:64em){.large-1{flex:0 0 8.33333%;max-width:8.33333%}.large-offset-0{margin-left:0}.large-2{flex:0 0 16.66667%;max-width:16.66667%}.large-offset-1{margin-left:8.33333%}.large-3{flex:0 0 25%;max-width:25%}.large-offset-2{margin-left:16.66667%}.large-4{flex:0 0 33.33333%;max-width:33.33333%}.large-offset-3{margin-left:25%}.large-5{flex:0 0 41.66667%;max-width:41.66667%}.large-offset-4{margin-left:33.33333%}.large-6{flex:0 0 50%;max-width:50%}.large-offset-5{margin-left:41.66667%}.large-7{flex:0 0 58.33333%;max-width:58.33333%}.large-offset-6{margin-left:50%}.large-8{flex:0 0 66.66667%;max-width:66.66667%}.large-offset-7{margin-left:58.33333%}.large-9{flex:0 0 75%;max-width:75%}.large-offset-8{margin-left:66.66667%}.large-10{flex:0 0 83.33333%;max-width:83.33333%}.large-offset-9{margin-left:75%}.large-11{flex:0 0 91.66667%;max-width:91.66667%}.large-offset-10{margin-left:83.33333%}.large-12{flex:0 0 100%;max-width:100%}.large-offset-11{margin-left:91.66667%}.large-order-1{order:1;-webkit-order:1}.large-order-2{order:2;-webkit-order:2}.large-order-3{order:3;-webkit-order:3}.large-order-4{order:4;-webkit-order:4}.large-order-5{order:5;-webkit-order:5}.large-order-6{order:6;-webkit-order:6}.large-up-1{flex-wrap:wrap}.large-up-1>.column,.large-up-1>.columns{flex:0 0 100%;max-width:100%}.large-up-2{flex-wrap:wrap}.large-up-2>.column,.large-up-2>.columns{flex:0 0 50%;max-width:50%}.large-up-3{flex-wrap:wrap}.large-up-3>.column,.large-up-3>.columns{flex:0 0 33.33333%;max-width:33.33333%}.large-up-4{flex-wrap:wrap}.large-up-4>.column,.large-up-4>.columns{flex:0 0 25%;max-width:25%}.large-up-5{flex-wrap:wrap}.large-up-5>.column,.large-up-5>.columns{flex:0 0 20%;max-width:20%}.large-up-6{flex-wrap:wrap}.large-up-6>.column,.large-up-6>.columns{flex:0 0 16.66667%;max-width:16.66667%}.large-up-7{flex-wrap:wrap}.large-up-7>.column,.large-up-7>.columns{flex:0 0 14.28571%;max-width:14.28571%}.large-up-8{flex-wrap:wrap}.large-up-8>.column,.large-up-8>.columns{flex:0 0 12.5%;max-width:12.5%}}@media screen and (min-width:64em) and (min-width:64em){.large-expand{flex:1 1 0}}.row.large-unstack>.column,.row.large-unstack>.columns{flex:0 0 100%}@media screen and (min-width:64em){.row.large-unstack>.column,.row.large-unstack>.columns{flex:1 1 0}}@media screen and (min-width:64em){.large-collapse>.column,.large-collapse>.columns{padding-left:0;padding-right:0}.large-uncollapse>.column,.large-uncollapse>.columns{padding-left:.9375rem;padding-right:.9375rem}}@media screen and (min-width:80em){.xlarge-1{flex:0 0 8.33333%;max-width:8.33333%}.xlarge-offset-0{margin-left:0}.xlarge-2{flex:0 0 16.66667%;max-width:16.66667%}.xlarge-offset-1{margin-left:8.33333%}.xlarge-3{flex:0 0 25%;max-width:25%}.xlarge-offset-2{margin-left:16.66667%}.xlarge-4{flex:0 0 33.33333%;max-width:33.33333%}.xlarge-offset-3{margin-left:25%}.xlarge-5{flex:0 0 41.66667%;max-width:41.66667%}.xlarge-offset-4{margin-left:33.33333%}.xlarge-6{flex:0 0 50%;max-width:50%}.xlarge-offset-5{margin-left:41.66667%}.xlarge-7{flex:0 0 58.33333%;max-width:58.33333%}.xlarge-offset-6{margin-left:50%}.xlarge-8{flex:0 0 66.66667%;max-width:66.66667%}.xlarge-offset-7{margin-left:58.33333%}.xlarge-9{flex:0 0 75%;max-width:75%}.xlarge-offset-8{margin-left:66.66667%}.xlarge-10{flex:0 0 83.33333%;max-width:83.33333%}.xlarge-offset-9{margin-left:75%}.xlarge-11{flex:0 0 91.66667%;max-width:91.66667%}.xlarge-offset-10{margin-left:83.33333%}.xlarge-12{flex:0 0 100%;max-width:100%}.xlarge-offset-11{margin-left:91.66667%}.xlarge-order-1{order:1;-webkit-order:1}.xlarge-order-2{order:2;-webkit-order:2}.xlarge-order-3{order:3;-webkit-order:3}.xlarge-order-4{order:4;-webkit-order:4}.xlarge-order-5{order:5;-webkit-order:5}.xlarge-order-6{order:6;-webkit-order:6}.xlarge-up-1{flex-wrap:wrap}.xlarge-up-1>.column,.xlarge-up-1>.columns{flex:0 0 100%;max-width:100%}.xlarge-up-2{flex-wrap:wrap}.xlarge-up-2>.column,.xlarge-up-2>.columns{flex:0 0 50%;max-width:50%}.xlarge-up-3{flex-wrap:wrap}.xlarge-up-3>.column,.xlarge-up-3>.columns{flex:0 0 33.33333%;max-width:33.33333%}.xlarge-up-4{flex-wrap:wrap}.xlarge-up-4>.column,.xlarge-up-4>.columns{flex:0 0 25%;max-width:25%}.xlarge-up-5{flex-wrap:wrap}.xlarge-up-5>.column,.xlarge-up-5>.columns{flex:0 0 20%;max-width:20%}.xlarge-up-6{flex-wrap:wrap}.xlarge-up-6>.column,.xlarge-up-6>.columns{flex:0 0 16.66667%;max-width:16.66667%}.xlarge-up-7{flex-wrap:wrap}.xlarge-up-7>.column,.xlarge-up-7>.columns{flex:0 0 14.28571%;max-width:14.28571%}.xlarge-up-8{flex-wrap:wrap}.xlarge-up-8>.column,.xlarge-up-8>.columns{flex:0 0 12.5%;max-width:12.5%}}@media screen and (min-width:80em) and (min-width:80em){.xlarge-expand{flex:1 1 0}}.row.xlarge-unstack>.column,.row.xlarge-unstack>.columns{flex:0 0 100%}@media screen and (min-width:80em){.row.xlarge-unstack>.column,.row.xlarge-unstack>.columns{flex:1 1 0}}@media screen and (min-width:80em){.xlarge-collapse>.column,.xlarge-collapse>.columns{padding-left:0;padding-right:0}.xlarge-uncollapse>.column,.xlarge-uncollapse>.columns{padding-left:.9375rem;padding-right:.9375rem}}



/*****
MAIN HOME
****/
/* cover header */
#bmh_cover {
	position:relative;
	margin: 0 auto 
}
#bmh_cover .bmh_cover_overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0;
	z-index: 1;
}
#bmh_cover .bmh_cover_gradient {
	background: linear-gradient(180deg,rgba(255,255,255,0) 0,rgba(255,255,255,0) 50%,rgba(0,0,0,.4));
	opacity: 1;
}
#bmh_cover:hover .bmh_cover_overlay {
	opacity:0.1
}
#bmh_cover:hover .bmh_cover_gradient {
	opacity:1
}
#bmh_cover .bmh_cover_detail {
	position: absolute;
	bottom: 2rem;
	z-index: 2;
	left: 10%;
	max-width: 75%;
}
#bmh_cover .bmh_cover_detail span {
	font-size: .5625rem;
	color: white;
	text-transform: uppercase;
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
}
#bmh_cover h3 a {
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	font-size: 1.5rem;
	line-height: 1.875rem;
	margin: .4375rem 0 0;
	letter-spacing: normal;
	color: white;
}
.bmh_beautymaghome h1 {
	font-size: 1.125rem;
	font-family: MillerDisplay LightItalic,Helvetica,Roboto,Arial,sans-serif;
	line-height: 1.375rem;
	height:73px;
	display:table;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	text-transform: none;
	width: 75%;
	margin-left: 25%;
}
.bmh_beautymaghome h1 span {
	display:table-cell;
	vertical-align:middle
}
.bmh_beautymaghome h2 {
	font-family:MillerDisplay Light,Helvetica,Roboto,Arial,sans-serif;
	font-size:1.5rem;
	font-weight: normal;
	color:#000;
	text-align:center;
	text-transform:uppercase;
	line-height:1
}
.bmh_beautymaghome h3 {
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	font-size: .9375rem;
	line-height: 1.25rem;
	letter-spacing:0px
}
.bmh_beautymaghome .bmh_article_detail span {
	display:block;
	text-transform: uppercase;
	font-size: .625rem;
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	line-height: 1;
	letter-spacing: .0625rem;
	padding-bottom: .625rem;
}
.bmh_beautymaghome .bmh_article_detail p {
	font-family: MillerDisplay RomanBETA,Helvetica,Roboto,Arial,sans-serif;
	font-size: 1.0625rem;
}
.bmh_beautymaghome #bmh_hot>.row {
	padding: .375rem 0 0
}
.bmh_beautymaghome #bmh_hot {
	margin: 2.3125rem 0 0;
}
.bmh_beautymaghome #bmh_hot .bmh_article_detail p {
	display:none !important
}
/* category filter */
.bmh_beautymaghome #bmh_allarticles h2 {
	padding: 2.1875rem 0 1.5rem;
}
.bmh_beautymaghome #bmh_allarticles .bmh_article {
	padding: .9375rem 0;
	border-bottom: 1px solid #dadada;
}
.bmh_beautymaghome #bmh_allarticles .row {
	display: flex;
	display: -webkit-flex;
	flex-flow: row wrap;
}
.bmh_beautymaghome #bmh_allarticles .row ul {
	padding: 0 .625rem;
	margin: 0 auto 1.5625rem;
}
.bmh_beautymaghome #bmh_allarticles .row ul li {
	width: 25%;
	display: inline-block;
	box-sizing: border-box;
	float: left;
	text-align: center;
}
.bmh_beautymaghome #bmh_allarticles .row ul li a {
	width: 100%;
	font-family: Gotham Book,Helvetica,Roboto,Arial,sans-serif;
	font-size: .625rem;
	display: block;
	text-transform: uppercase;
	color: #000;
	padding: .89062rem 0;
	border: .0625rem solid #dadada;
}
.bmh_beautymaghome #bmh_allarticles .row ul li a.bmh_current {
	border: .0625rem solid #000;
	background-color: #000;
	color: #fff;
}
.bmh_beautymaghome #bmh_allarticles .row ul li a:hover:not(.bmh_current) {
	border: .0625rem solid #000;
	color: #000;
}

@media screen and (min-width: 64em) {
	.bmh_beautymaghome h1 {
		font-size: 1.25rem;
		line-height: 1.5625rem;
		margin:0 ;
		width:100%
}
	.bmh_beautymaghome h2 {
		font-size: 2.5rem;
	}
	.bmh_beautymaghome h3 {
		margin-bottom: 1.375rem;
		font-size: 1.6875rem;
		line-height: 2.1875rem;
	}
	#bmh_cover .bmh_cover_detail span {
		font-size: .8125rem;
	}
	#bmh_cover h3 {
		margin-bottom: 0;
	}
	#bmh_cover h3 a {
		font-size: 2.25rem;
		line-height: 2.8125rem;
		max-width: 80%;
		margin: .375rem 0 0;
	}
	#bmh_cover p {
		font-size: 1.1875rem !important;
		font-family: MillerDisplay RomanBETA,Helvetica,Roboto,Arial,sans-serif;
		line-height: 1.875rem;
		max-width: 80%;
		margin: 0;
		color: white;
	}
	.bmh_beautymaghome #bmh_hot>.row {
		padding: 3.3125rem 0
}
	.bmh_beautymaghome #bmh_hot {
		margin: 4.75rem 0 0;
	}
	.bmh_beautymaghome #bmh_hot h3{
		font-size: 1.125rem;
		line-height: 1.75rem;
	}
	.bmh_beautymaghome #bmh_hot .bmh_article_detail span {
		padding: 1.125rem 0 .75rem;
	}
	.bmh_beautymaghome #bmh_allarticles .bmh_article {
		padding: 1.875rem 0;
	}
	.bmh_beautymaghome #bmh_allarticles .bmh_article_img {
		max-width: 11.875rem;
	}
	.bmh_beautymaghome #bmh_allarticles h2 {
		padding:4.75rem 0 3.3125rem;
		margin:0
}
	.bmh_beautymaghome #bmh_allarticles .row ul {
		margin-bottom: 2.8125rem;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.bmh_beautymaghome #bmh_allarticles .row ul li a {
		font-size: .8125rem;
	}
	.bmh_beautymaghome .bmh_article_detail span {
		font-size: .8125rem;
		letter-spacing: 1px;
		padding-bottom: 15px;
	}
}
@media screen and (max-width:63.9375em){
	.show-for-large {
		display:none !important
}
	#bmh_cover p {
		display:none !important
}

	.bmh_beautymaghome #bmh_hot>.row {
		padding-left: .625rem;
		padding-right: .625rem;
	}
	.bmh_beautymaghome #bmh_hot .bmh_article {
		padding: .9375rem 0;
		border-bottom: 1px solid #dadada;
	}
	.bmh_beautymaghome #bmh_hot .bmh_article_detail p {
		display:block !important
	}
}
@media screen and (max-width:48em){
	.bmh_beautymaghome #bmh_hot .bmh_article_detail p {
		display:none !important
	}
	.bmh_beautymaghome #bmh_allarticles .bmh_article_detail p {
		display:none !important
	}
}
/*****MAIN ARTICLE****/
.sticky-fixed {
	position:fixed;
	top:0;
	z-index:5;
	padding-top: .9375rem;
}
.sticky-bottom {
	align-self: flex-end;
}
.bma_sidebar .bma_sidebar_logo img, #bmh_topbar img {
	max-width:95px
}
#bmh_topbar {
	width: 100%;
	padding: 0 0 .4375rem;
	position: relative;
	margin: 0;
	height:80px
}
#bmh_topbar:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: calc(100%);
	margin: 0;
	height: .125rem;
	background: #000;
}
.bmh_beautymaghome #bmh_topbar:before {
	display:none
}
#bmh_topbar .columns {
	align-items: center;
	display: flex;
	justify-content: center;
}
#bmh_topbar a {
	padding: 0 0 0 0.825rem;
	transition: all .2s ease-out;
	display: block;
	position:absolute;
	left:0;
	top:10px;
	max-width: 90px
}
.bma_topbar_small {
	margin: 1.125rem 0;
    padding: 0 1.25rem 0.4375rem;
    height: 3.85rem;
    border-bottom: .125rem solid #000;
}
.bma_topbar_small img {
	max-height:100%;
}
.bma_beautymagarticle h1{
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	text-transform: none;
	font-size: 1.5rem;
	line-height: 1.875rem;
	margin: .3125rem 0 .6875rem;
	font-weight: normal;
	letter-spacing: normal;
}
.bma_beautymagarticle h2{
	font-size: 1.125rem;
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	margin: 0 0 .9375rem;
	font-weight: normal;
	letter-spacing: normal;
}
.bma_beautymagarticle h3{
	font-size: 1.025rem;
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	margin: 0 0 .3375rem;
	font-weight: normal;
	letter-spacing: normal;
}
.bma_beautymagarticle h3 span {
	color: #d61b52;
	text-transform: uppercase;
}
.bma_beautymagarticle a.bma_article_link{
	text-decoration: underline;
	/*background: rgba(214,27,82,.2);
	*/
}
.bma_beautymagarticle .bma_article_header, .bma_beautymagarticle .bma_article_content {
	max-width: 45.875rem;
	margin: 0 auto;
	position: relative;
}
.bma_beautymagarticle .bma_article_row {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap
}
.bma_beautymagarticle .bma_article_header span {
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	font-size: .625rem;
	text-transform: uppercase;
	margin: 1rem 0 0;
}
.bma_beautymagarticle .bma_article_header p {
	font-size: 1.125rem;
	font-family: MillerDisplay LightItalic,Helvetica,Roboto,Arial,sans-serif;
	margin-bottom: 0;
}
.bma_beautymagarticle .bma_img {
	display: block;
	margin: 1.375rem auto;
	width: 100%;
	max-width: 734px;
}
.bma_beautymagarticle .bma_article_summary {
	border: .0625rem solid #dadada;
	padding: 1rem 1.25rem .625rem;
	margin: 1.875rem 0 1.4375rem;
}
.bma_beautymagarticle .bma_article_summary div {
	font-size: .5625rem;
	text-transform: uppercase;
}
.bma_beautymagarticle .bma_article_summary ul {
	list-style-type: none;
	padding: .1875rem 0 .4375rem;
}
.bma_beautymagarticle .bma_article_summary li {
	font-size: .8125rem;
	margin: 1.3125rem 0 0 .625rem;
	position: relative;
	line-height: 1.3125rem;
}
.bma_beautymagarticle .bma_article_summary a {
	font-size: .8125rem;
	font-family: Gotham Book,Helvetica,Roboto,Arial,sans-serif;
	display: inline;
}
.bma_beautymagarticle .bma_article_summary a:hover{
	color: #d61b52;
}
.bma_beautymagarticle .bma_article_summary a:after {
	content: "";
	display: block;
	position: absolute;
	width: .25rem;
	height: .25rem;
	border-radius: .625rem;
	background: #000;
	left: -.625rem;
	top: .4375rem;
}
.bma_beautymagarticle .bma_article_summary a:hover:after {
	background: #d61b52;
}
.bma_beautymagarticle .bma_article_content>p, .bma_beautymagarticle .bma_article_content>ul, .bma_beautymagarticle .bma_article_content>ol{
	font-size: .9375rem;
	font-family: MillerDisplay RomanBETA,Helvetica,Roboto,Arial,sans-serif;
	margin: 0 0 1rem;
}
.bma_beautymagarticle .bma_article_content>ul li, .bma_beautymagarticle .bma_article_content>ol li{
	font-size: .9375rem;
	font-family: MillerDisplay RomanBETA,Helvetica,Roboto,Arial,sans-serif;
	line-height: 1.6;
}
.bma_beautymagarticle .bma_article_content>ul, .bma_beautymagarticle .bma_article_content>ul li {
	list-style: disc !important;
}
.bma_beautymagarticle .bma_article_content>ol, .bma_beautymagarticle .bma_article_content>ol li {
	list-style: decimal !important;
}
.bma_beautymagarticle .bma_article_content>ul, .bma_beautymagarticle .bma_article_content>ol{
	padding-left: 20px;
}
.bma_beautymagarticle p i a span{
	background: rgba(214,27,82,.2);
	color: #000;
}
.bma_beautymagarticle .bma_prd {
	padding: .6875rem 0 1.8125rem;
	text-align: center;
}
.bma_beautymagarticle .bma_prd .product-wrapper {
	margin:0
}
.bma_beautymagarticle .bma_prd .product_image {
	max-width: 9.375rem;
	margin-bottom: 0;
}
.bma_beautymagarticle .bma_prd .product-tile__category {
	display:none
}
.bma_beautymagarticle .bma_prd .product-tile__image{
	padding: 0;
	height: auto;
}
.bma_beautymagarticle .bma_prd .product-shade__carousel--empty {
	/*display:none*/
}
.bma_beautymagarticle .bma_prd .product-tile__heading {
	height: 3.25rem;
	line-height: .8125rem;
	margin: 0 auto .25rem;
	max-width: 60%;
}
.bma_beautymagarticle .bma_prd .product-tile__name {
	font-size: .625rem;
	line-height: .75rem;
	letter-spacing: .1rem;
	margin: .4375rem 0 0;
}
.bma_beautymagarticle .bma_prd .product-tile__subtitle {
	font-size: .8125rem;
	font-family: Gotham Book,Helvetica,Roboto,Arial,sans-serif;
	line-height: 1.125rem;
}
.bma_beautymagarticle .bma_prd .product-tile__price {
	font-size: .6875rem;
	margin: .1875rem 0 0;
}
.bma_beautymagarticle blockquote {
	font-size: 1.25rem;
	font-family: MillerDisplay Light,Helvetica,Roboto,Arial,sans-serif;
	line-height: 1.375rem;
	position: relative;
	padding: 4.3125rem 0 4.875rem;
	text-align: center;
	margin: 0 auto;
}
.bma_beautymagarticle blockquote:before, .bma_beautymagarticle blockquote:after {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	display: block;
	width: .0625rem;
	height: 1.875rem;
	background: #d61b52;
	top: .875rem;
}
.bma_beautymagarticle blockquote:after{
	top: auto;
	bottom: 1.6875rem;
}
.bma_beautymagarticle blockquote cite {
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	margin-bottom: .3125rem;
	font-size: 0.5625rem;
	text-transform: uppercase;
	display: block;
}
.bma_counter {
	width: 100%;
	counter-reset: a;
	flex-flow: row wrap;
	display: -ms-flexbox;
	display: flex;
}
.bma_counter:before,.bma_counter:after {
	content: " ";
	display: table;
	flex-basis: 0;
	order: 1;
}
.bma_counter_item {
	flex-flow: row wrap;
	clear: both;
	margin: 0 0 1.875rem;
	display: -ms-flexbox;
	display: flex;
}
.bma_counter_count {
	text-align: left;
	flex: 0 0 26.5%;
	display: -ms-flexbox;
	display: flex;
}
.bma_counter_nb {
	width: 100%;
}
.bma_counter_nb:before {
	counter-increment: a;
	content: counter(a,decimal-leading-zero);
	font-size: 4rem;
	font-family: MillerDisplay LightItalic,Helvetica,Roboto,Arial,sans-serif;
	line-height: 4.8125rem;
	color: #d61b52;
}
.bma_counter h2 {
	font-size: 1.125rem;
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	line-height: 1;
	margin: 0;
	padding: 0;
	flex: 0 0 73.5%;
	align-self: center;
}
.bma_counter h3 {
	margin: 0;
	padding: 0;
	flex: 0 0 73.5%;
	align-self: center;
}
.bma_counter p, .bma_counter ul {
	margin: .625rem 0;
	font-size: .9375rem;
	font-family:MillerDisplay RomanBETA,Helvetica,Roboto,Arial,sans-serif;
}

.bma_counter ul {   }

.bma_counter ul li { list-style: disc; font-size: .9375rem !important; font-family:MillerDisplay RomanBETA,Helvetica,Roboto,Arial,sans-serif; margin: 0 0 0.375rem;}

.bma_video {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:1rem
}
.bma_video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.bma_prd_carousel h2 {
	font-size: 2.5rem;
	font-family: MillerDisplay Light,Helvetica,Roboto,Arial,sans-serif;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 1.875rem;
	padding: 1.5625rem 0 0;
}
.bma_sidebar {
	padding-right:0
}
.bma_sidebar h3 {
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	padding: .4375rem 0;
	font-size: .5625rem;
	text-transform: uppercase;
}
.bma_sidebar h4 {
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	font-size: .8750rem;
	text-align: left;
	padding: 0;
	text-transform:none;
	letter-spacing: normal;
}

.bma_sidebar .social-share__list{
	list-style-type: none;
	text-align: justify;
	display: block;
	height: 1.625rem;
}
.bma_sidebar .social-share__item{
	display: inline-block;
	font-size: 1.1875rem;
}
.bma_sidebar .social-share__item--pinterest {
	color: #bd081c;
	background: none;
	height: inherit;
	width: inherit;
}
.bma_sidebar .social-share__item--facebook {
	color: #3b5998;
	background: none;
	height: inherit;
	width: inherit;
}
.bma_sidebar .social-share__item--twitter {
	color: #1da1f2;
	font-size: 1.0625rem;
	background: none;
	height: inherit;
	width: inherit;
}

.bma_sidebar .bma_sidebar_share .footer-contact-social__mail:before {padding: 0 0 .2375rem .625rem; font-size:1.175rem}


.bma_sidebar .bmh_article_detail {
	padding-right:0
}
.bma_sidebar .bma_sidebar_article_item span {
	font-family: Gotham Bold,Helvetica,Roboto,Arial,sans-serif;
	text-transform: uppercase;
	font-size: .675rem;
	margin-bottom: 0.2rem;
	display: block;
}
.bma_sidebar .bma_sidebar_article_item {
	margin-bottom:1.25rem;
}
.bma_sidebar .bma_sidebar_article_item .large-4.columns {
	padding-left: 0;
	padding-right: 0;
}
.bma_sidebar .bma_sidebar_article_item .large-4.columns img {
	max-width: 5.5rem;
}
.bma_sidebar .bma_sidebar_tags{
	display: inline-block;
	position: relative;
	border: .0625rem solid #d61b52;
	color: #d61b52;
	padding: .3125rem .5625rem;
	text-decoration: none;
	margin: 0 .3125rem .3125rem 0;
}
@media screen and (min-width: 64em) {
	#bmh_topbar {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		overflow: hidden;
	}
	.bmh_beautymaghome #bmh_topbar:before {
		content: "";
		display: block;
		position: absolute;
		left: 0;
		bottom: 0;
		width: calc(100%);
		margin: 0;
		height: .125rem;
		background: #000;
	}
	#bmh_topbar a {
		padding: 0 1.25rem;
		max-width:80%
}
	.bma_beautymagarticle h1 {
		font-size: 2.625rem;
		line-height: 3.25rem;
		margin: .375rem 0 .4375rem;
	}
	.bma_beautymagarticle h2 {
		font-size: 1.6875rem;
		margin: 0 0 .8125rem;
	}
	.bma_beautymagarticle h3 {
		font-size: 1.2875rem;
		margin: 0 0 .2125rem;
	}
	.bma_beautymagarticle .bma_article_header span {
		font-size: .8125rem;
		margin: 1.125rem 0 0;
	}
	.bma_beautymagarticle .bma_article_header p {
		font-size: 1.5rem;
	}
	.bma_beautymagarticle .bma_article_summary {
		padding: 0;
		border: 0;
		margin: .75rem 1.6875rem 2.25rem 0;
		float: left;
		width: 40%;
	}
	.bma_beautymagarticle .bma_article_summary div {
		font-size: .8125rem;
		color: #fff;
		background: #000;
		text-align: center;
		line-height: 1.875rem;
	}
	.bma_beautymagarticle .bma_article_summary ul {
		border: .0625rem solid #dadada;
		border-top: 0;
		padding: .875rem 1.875rem 1.5rem;
	}
	.bma_beautymagarticle .bma_article_summary li {
		font-size: 1rem;
		margin: .5625rem 0 0 .6875rem;
		line-height: 1.625rem;
	}
	.bma_beautymagarticle .bma_article_summary a {
		font-size: 1rem;
	}
	.bma_beautymagarticle .bma_article_summary a:after {
		width: .3125rem;
		height: .3125rem;
		left: -.75rem;
		top: .5625rem;
	}
	.bma_beautymagarticle .bma_img{
		width: auto;
		margin: 2.125rem auto 1.375rem;
	}
	.bma_beautymagarticle .bma_article_content .bma_img {
		margin: 1.375rem auto
}
	.bma_beautymagarticle .bma_article_content>p, .bma_beautymagarticle .bma_article_content>ul, .bma_beautymagarticle .bma_article_content>ol {
		font-size: 1.1875rem;
		margin: 0 0 1.875rem;
	}
	.bma_beautymagarticle .bma_article_content>ul li, .bma_beautymagarticle .bma_article_content>ol li {
		font-size: 1.1875rem;
	}
	.bma_beautymagarticle .bma_prd_left, .bma_beautymagarticle .bma_prd_right {
		float: left;
		width: 40%;
		border-right: .0625rem solid #dadada;
		padding: 1.875rem 1.625rem 0;
		margin: .5rem 1.875rem 1.875rem 0;
	}
	.bma_beautymagarticle .bma_prd_right {
		float: right;
		border-right: 0;
		border-left: .0625rem solid #dadada;
		margin: .5rem 0 1.875rem 1.875rem;
	}
	.bma_beautymagarticle .bma_prd .product_image {
		max-width: 10.9375rem;
	}
	.bma_beautymagarticle .bma_prd .product-tile__heading {
		margin: 0 0 .375rem;
		max-width: 100%;
		height: 3rem;
	}
	.bma_beautymagarticle .bma_prd .product-tile__name {
		font-size: .8125rem;
		line-height: 1.25rem;
		max-height: 3.75rem;
	}
	.bma_beautymagarticle .bma_prd .product-tile__end-components {
		margin: .5rem 0 0;
	}
	.bma_beautymagarticle .bma_prd .product-tile__product-rating {
		display:none
}
	.bma_beautymagarticle .bma_prd .product-price-inner {
		width: 100%;
		max-width: 100%;
		flex: 0 0 auto;
	}
	.bma_beautymagarticle .bma_prd .product-tile__price {
		font-size: .875rem;
	}
	.bma_beautymagarticle blockquote {
		font-size: 1.875rem;
		line-height: 2.125rem;
		padding: 3.8125rem 0 5.25rem;
	}
	.bma_beautymagarticle blockquote:before, .bma_beautymagarticle blockquote:after {
		height: 2.375rem;
		top: .3125rem;
	}
	.bma_beautymagarticle blockquote:after{
		top: auto;
		bottom: 2.3125rem;
	}
	.bma_beautymagarticle blockquote cite {
		margin-bottom:0;
		font-size: .8125rem
}
	.bma_counter p, .bma_counter ul  {
		margin: 0 0 1.25rem;
		line-height: 1.6;
	}
	.bma_counter ul li {}
	.bma_video {
		margin-bottom:1.875rem
}
	.bma_prd_carousel h2 {
		font-size: 2.5rem;
		font-family: MillerDisplay Light,Helvetica,Roboto,Arial,sans-serif;
		text-align: center;
		text-transform: uppercase;
		margin: 0 0 1.875rem;
		padding: 1.5625rem 0 0;
	}
	.bma_sidebar h3 {
		font-size: .8125rem;
		padding: 1.5625rem .9375rem .6875rem 0;
		margin: -.1875rem 0 0;
	}
	.bma_sidebar h4 {
		font-size: .9375rem;
	}
	.bma_sidebar a.bma_sidebar_logo {
		display: block;
		text-align: center;
		padding: 0 0 1.875rem;
		border-bottom: .125rem solid #000;
	}
	.bma_sidebar .bma_sidebar_tags{
		padding: .0625rem .3125rem;
	}
}
@media screen and (max-width: 64em) {
	.sticky-scroll-box {
		position: relative !important;
		top:0 !important;
		margin-top: 0 !important;
	}
	.bma_sidebar_share {
		border-top: .0625rem solid #dadada;
	}
}
@media screen and (min-width: 48em) {
	.bma_counter {
		flex-flow: column wrap;
	}
	.bma_counter_item {
		flex-flow: row wrap;
		align-items: center;
		margin: 0;
		padding:0 0 1.875rem;
		display: inline-block;
	}
	.bma_counter_count {
		text-align: left;
		flex: 0 0 26.5%;
		order: 0;
		-webkit-order: initial;
		width: 26.5%;
		border-right: 1px solid #f5f5f5;
		margin: 0 .1875rem 0 0;
		float: left;
		display: block;
	}
	.bma_counter_nb:before {
		font-size: 8.0625rem;
		line-height: 7rem;
	}
	.bma_counter h2 {
		width: 70.5%;
		float: right;
	}
	.bma_counter h3 {
		width: 70.5%;
		float: right;
	}
	.bma_counter p, .bma_counter ul  {
		width: 70.5%;
		float: right;
		font-size: 1.125rem;
	}
	.bma_counter ul li {font-size: 1.125rem !important;}
}
